﻿html,body,nav,ul,li { margin: 0;padding: 0;}

/* Placeringar */
.floatLeft { float:left; }
.floatRight { float:right; }
.clearFix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearFix { zoom: 1; display: block; }
.block { display:block; }
.inline { display:inline; /* ie7 fix-> */zoom: 1; *display: inline;/* <- ie7 fix */ }
.relative{ position: relative;}

.noPadding { padding:0 !important; }
.noMargin { margin:0 !important; }
.noBorders { border-top:none !important; border-right:none !important; border-bottom:none !important; border-left:none !important; }

.textAlignCenter { text-align:center; }
.textAlignCenter i { margin: 0 auto; }
.textAlignRight { text-align:right; }
.textAlignLeft { text-align: left !important; }

.verticalAlignMiddle { vertical-align:middle; }

.bold { font-weight:bold; }
.italic { font-style:italic; }

.hide { display:none; }
.show { display:block; }

.nowrapSpace { white-space: nowrap; }

/*Kolumner/bredder*/
.width100Perc { width: 100%; }
.width80Perc {
    width: 80%;
}
.width75Perc { width: 75%; }
.width67Perc { width: 67%; }
.width60Perc { width: 60%; }
.width55Perc { width: 55%; }
.width50Perc { width: 50%; }
.width47Perc { width: 47%; }
.width45Perc { width: 45%; }
.width40Perc { width: 40%; }
.width33Perc { width: 33%; }
.width30Perc { width: 30%; }
.width25Perc { width: 25%; }
.width17Perc { width: 17%; }
.width10Perc { width: 10%; }
.width5Perc { width: 5%; }



